Bug 130464 - Update port: deskutils/gnotime to 2.3.0
Summary: Update port: deskutils/gnotime to 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-12 18:40 UTC by tkato432
Modified: 2009-02-15 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (64.18 KB, patch)
2009-01-12 18:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-01-12 18:40:06 UTC
- Update to version 2.3.0

Remove file:
files/patch-configure
files/patch-lib::qof::qofgobj.c
files/patch-lib::qof::qofid.c
files/patch-lib::qof::qofquery-deserial.c
files/patch-lib::qof::qofquery-serialize.c
files/patch-lib::qof::qofquery.c
files/patch-lib::qof::qofsql.c
files/patch-src::export.c
files/patch-src::ghtml.c
files/patch-src::idle-dialog.c
files/patch-src::journal.c
files/patch-src::log.c
files/patch-src::main.c
files/patch-src::menucmd.c
files/patch-src::plug-in.c
files/patch-src::prefs.c
files/patch-src::proj.c
files/patch-src::query.c
files/patch-src_file-io.c
files/patch-src_ghtml.c
Comment 1 Martin Wilke freebsd_committer 2009-01-12 19:04:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-01-14 10:06:12 UTC
State Changed
From-To: open->feedback

Build failed on 6.X 

http://amd64.miwibox.org/index.php?action=describe_port&id=2313 
http://i386.miwibox.org/index.php?action=describe_port&id=2280 

Thanks
Comment 3 Martin Wilke freebsd_committer 2009-01-16 10:34:22 UTC
State Changed
From-To: feedback->open

.
Comment 4 Martin Wilke freebsd_committer 2009-01-16 10:34:31 UTC
State Changed
From-To: open->feedback


Plist is now broken: 

http://amd64.miwibox.org/index.php?action=describe_port&id=2313
Comment 5 dfilter service freebsd_committer 2009-02-15 12:27:56 UTC
miwi        2009-02-15 12:27:47 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/gnotime    Makefile distinfo pkg-plist 
  Removed files:
    deskutils/gnotime/files patch-configure 
                            patch-lib::qof::qofgobj.c 
                            patch-lib::qof::qofid.c 
                            patch-lib::qof::qofquery-deserial.c 
                            patch-lib::qof::qofquery-serialize.c 
                            patch-lib::qof::qofquery.c 
                            patch-lib::qof::qofsql.c 
                            patch-src::export.c patch-src::ghtml.c 
                            patch-src::idle-dialog.c 
                            patch-src::journal.c patch-src::log.c 
                            patch-src::main.c patch-src::menucmd.c 
                            patch-src::plug-in.c 
                            patch-src::prefs.c patch-src::proj.c 
                            patch-src::query.c patch-src_file-io.c 
                            patch-src_ghtml.c 
  Log:
  - Update to 2.3.0
  
  PR:             130464
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.30      +45 -11    ports/deskutils/gnotime/Makefile
  1.9       +6 -3      ports/deskutils/gnotime/distinfo
  1.2       +0 -11     ports/deskutils/gnotime/files/patch-configure (dead)
  1.2       +0 -140    ports/deskutils/gnotime/files/patch-lib::qof::qofgobj.c (dead)
  1.2       +0 -13     ports/deskutils/gnotime/files/patch-lib::qof::qofid.c (dead)
  1.2       +0 -235    ports/deskutils/gnotime/files/patch-lib::qof::qofquery-deserial.c (dead)
  1.2       +0 -181    ports/deskutils/gnotime/files/patch-lib::qof::qofquery-serialize.c (dead)
  1.2       +0 -17     ports/deskutils/gnotime/files/patch-lib::qof::qofquery.c (dead)
  1.2       +0 -323    ports/deskutils/gnotime/files/patch-lib::qof::qofsql.c (dead)
  1.2       +0 -36     ports/deskutils/gnotime/files/patch-src::export.c (dead)
  1.2       +0 -63     ports/deskutils/gnotime/files/patch-src::ghtml.c (dead)
  1.2       +0 -54     ports/deskutils/gnotime/files/patch-src::idle-dialog.c (dead)
  1.5       +0 -224    ports/deskutils/gnotime/files/patch-src::journal.c (dead)
  1.2       +0 -25     ports/deskutils/gnotime/files/patch-src::log.c (dead)
  1.5       +0 -67     ports/deskutils/gnotime/files/patch-src::main.c (dead)
  1.5       +0 -50     ports/deskutils/gnotime/files/patch-src::menucmd.c (dead)
  1.2       +0 -22     ports/deskutils/gnotime/files/patch-src::plug-in.c (dead)
  1.5       +0 -96     ports/deskutils/gnotime/files/patch-src::prefs.c (dead)
  1.5       +0 -54     ports/deskutils/gnotime/files/patch-src::proj.c (dead)
  1.2       +0 -16     ports/deskutils/gnotime/files/patch-src::query.c (dead)
  1.4       +0 -20     ports/deskutils/gnotime/files/patch-src_file-io.c (dead)
  1.4       +0 -18     ports/deskutils/gnotime/files/patch-src_ghtml.c (dead)
  1.9       +121 -78   ports/deskutils/gnotime/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-02-15 12:27:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!